<?php
include_once "conn.php";
function get_curl($url,$post=0){
	$ch = curl_init();
	curl_setopt($ch, CURLOPT_URL,$url);
    if($post){
		curl_setopt($ch, CURLOPT_POST, 1);
		curl_setopt($ch, CURLOPT_POSTFIELDS,$post);
    }
	curl_setopt($ch, CURLOPT_RETURNTRANSFER,1);
	$ret = curl_exec($ch);
	curl_close($ch);
	return $ret;
}
$qid=is_numeric($_GET['qid'])?$_GET['qid']:exit('No Qid!');
$result = mysql_query("SELECT * FROM {$tableqz}qqs where qid='{$qid}' and isvipqd>0 and sidzt=0 limit 1");
if($row=mysql_fetch_array($result)){
	$uin=$row['qq'];
	$sid=$row['sid'];
	$skey=$row['skey'];
	$do=$row['isvipqd'];
	$now=date("Y-m-d-H:i:s");
	
	$next=date("Y-m-d H:i:s",time()+60*60*8-10);
	include_once "qzone.class.php";
	$qzone=new qzone($uin,$sid,$skey);
	$qzone->vipqd();
	echo $get;
	exit('Ok!');
}else{
	exit('Qid Error!');
}
